<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="frontendPlugins" type="System.Configuration.NameValueSectionHandler,System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
    <section name="sharpPlugins" type="System.Configuration.NameValueSectionHandler,System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  </configSections>
  <frontendPlugins configSource="FrontEnds.xml" />
  <sharpPlugins configSource="Plugins.xml" />
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <System.Windows.Forms.ApplicationConfigurationSection>
    <add key="DpiAwareness" value="PerMonitorV2" />
  </System.Windows.Forms.ApplicationConfigurationSection>
  <appSettings file="">
    <clear />
    <add key="processPriority" value="256" />
    <add key="fftOffset" value="-40.0" />
    <add key="pllPhaseAdjM" value="0.0" />
    <add key="pllPhaseAdjB" value="-1.75" />
    <add key="deemphasisTime" value="50" />
    <add key="tuningLimit" value="0.45" />
    <add key="spectrumAnalyzer.snrGradient" value="FFFFFF,1E90FF,000091,000050" />
    <add key="spectrumAnalyzer.gradient" value="FFFFFF,ADD8E6,1E90FF,000050,000000" />
    <add key="spectrumAnalyzer.envelopeColor" value="FFFFFF" />
    <add key="spectrumAnalyzer.fillColor" value="1E90FF" />
    <add key="spectrumAnalyzer.refreshInterval" value="30" />
    <add key="waterfall.refreshInterval" value="30" />
    <add key="waterfall.useUtcTimeStamp" value="False" />
    <add key="waterfall.gradient" value="4A0000,750000,9F0000,C60000,FF0000,FE6D16,FFFF00,FFFFFF,1E90FF,000091,000050,000030,000020" />
    <add key="useAntiAliasedDisplay" value="true" />
    <add key="stepSizes" value="1 Hz,10 Hz,100 Hz,500 Hz,1 kHz,2.5 kHz,3 kHz,5 kHz,6.25 kHz,7.5 kHz,8.33 kHz,9 kHz,10 kHz,12.5 kHz,15 kHz,20 kHz,25 kHz,30 kHz,50 kHz,100 kHz,150 kHz,200 kHz,250 kHz,300 kHz,350 kHz,400 kHz,450 kHz,500 kHz,1 MHz" />
    <add key="funcubeFrequencyCorrection" value="-21.0" />
    <add key="softrockFrequencyMultiplier" value="4" />
    <add key="RTLBufferLength" value="16384" />
    <add key="minOutputSampleRate" value="32000" />
    <add key="minReducedNarrowBandwidth" value="9000" />
    <add key="minReducedWideBandwidth" value="120000" />
    <add key="minThreadedSampleRate" value="1000000" />
    <add key="airspy.aliasFreeRatio" value="0.8" />
    <add key="airspy.debug" value="0" />
    <add key="airspyhf.debug" value="0" />
    <add key="airspyhf.libdsp" value="1" />
    <add key="airspyhf.sampleRate" value="768000" />
    <add key="airspyhf.iqBalancer.buffersToSkip" value="1" />
    <add key="airspyhf.iqBalancer.fftIntegration" value="4" />
    <add key="airspyhf.iqBalancer.fftOverlap" value="2" />
    <add key="airspyhf.iqBalancer.correlationIntegration" value="16" />
    <add key="airspyhf.aliasFreeRatio" value="0.8" />
    <add key="core.iqBalancer.buffersToSkip" value="1" />
    <add key="core.iqBalancer.fftIntegration" value="4" />
    <add key="core.iqBalancer.fftOverlap" value="2" />
    <add key="core.iqBalancer.correlationIntegration" value="16" />
    <add key="spyserver.disableAutoScaling" value="false" />
    <add key="rdsUseFEC" value="True" />
    <add key="timestampInterval" value="100" />
    <add key="SDRIQReadBlockCount" value="1" />
    <add key="zoomPosition" value="1" />
    <add key="displayBeforeFilter" value="false" />
    <add key="SDRIQOutFifoBlockCount" value="0" />
    <add key="USRPSampleRates" value="0.25,0.5,1.0,2.0,2.5,8.0,16.0,32.0" />
    <add key="DDEWXTrackName" value="WxTrack" />
    <add key="DDEWXTrackTopic" value="Tracking" />
    <add key="DDEWXTrackItem" value="Tracking" />
    <add key="DDEOrbitronName" value="Orbitron" />
    <add key="DDEOrbitronTopic" value="Tracking" />
    <add key="DDEOrbitronItem" value="TrackingData" />
    <add key="DDESatPCName" value="SatPC32" />
    <add key="DDESatPCTopic" value="SatPcDdeConv" />
    <add key="DDESatPCItem" value="SatPcDdeItem" />
    <add key="DDESelectedTracker" value="Orbitron" />
    <add key="DDEMinElevation" value="0" />
    <add key="DDESchedulerEnable" value="False" />
    <add key="PluginManager.RemovalConfirmation" value="True" />
    <add key="PluginManager.AllowKeyEditing" value="False" />
    <add key="PluginManager.AutoRestart" value="False" />
    <add key="PluginManager.AutoSave" value="False" />
    <add key="PluginManager.RemoveDeadEntries" value="True" />
    <add key="PluginManager.ShowSaveConfirmation" value="True" />
    <add key="PluginManager.DisableRestoreWarning" value="False" />
    <add key="PluginManager.DisableDefaultConfigWarning" value="False" />
    <add key="RespoitoryEditor.ShowSaveConfirmation" value="True" />
    <add key="RepositoryEditor.ShowRemoveConfimation" value="True" />
    <add key="PluginManager.StopRadioOnStart" value="False" />
    <add key="RespoitoryBrowser.SaveDownloadedZips" value="False" />
    <add key="PluginEditor.FirstRun" value="False" />
    <add key="accessibilityControl.toolbarButtons.memorySlot.0" value="0,0,0,0,0,0,0,0,0" />
    <add key="accessibilityControl.toolbarButtons.memorySlot.1" value="0,0,0,0,0,0,0,0,0" />
    <add key="accessibilityControl.toolbarButtons.memorySlot.2" value="0,0,0,0,0,0,0,0,0" />
    <add key="accessibilityControl.toolbarButtons.memorySlot.3" value="0,0,0,0,0,0,0,0,0" />
    <add key="accessibilityControl.toolbarButtons.memorySlot.4" value="0,0,0,0,0,0,0,0,0" />
    <add key="accessibilityControl.toolbarButtons.memorySlot.5" value="0,0,0,0,0,0,0,0,0" />
    <add key="accessibilityControl.toolbarButtons.memorySlot.6" value="0,0,0,0,0,0,0,0,0" />
    <add key="accessibilityControl.toolbarButtons.memorySlot.7" value="0,0,0,0,0,0,0,0,0" />
    <add key="accessibilityControl.toolbarButtons.memorySlot.8" value="0,0,0,0,0,0,0,0,0" />
    <add key="accessibilityControl.toolbarButtons.memorySlot.9" value="0,0,0,0,0,0,0,0,0" />
    <add key="nb.bb.enabled" value="False" />
    <add key="nb.bb.threshold" value="5" />
    <add key="nb.bb.pulseWidth" value="10" />
    <add key="nb.bb.lookupWindow" value="20" />
    <add key="nb.demod.enabled" value="False" />
    <add key="nb.demod.threshold" value="10.5" />
    <add key="nb.demod.pulseWidth" value="73" />
    <add key="nb.demod.lookupWindow" value="83" />
    <add key="nb.if.enabled" value="False" />
    <add key="nb.if.threshold" value="8" />
    <add key="nb.if.pulseWidth" value="72" />
    <add key="nb.if.lookupWindow" value="51" />
    <add key="LockFreqAuxWindowEnable" value="False" />
    <add key="extendedFFT.innerMarkerColor" value="FF00FFFF" />
    <add key="extendedFFT.outerMarkerColor" value="FFFFFF00" />
    <add key="extendedFFT.spanColor" value="FFC0C0C0" />
    <add key="extendedFFT.markerHighlightColor" value="FFA9A9A9" />
    <add key="extendedFFT.markerTextColor" value="FFFFFFFF" />
    <add key="extendedFFT.singleMarkerColor" value="FFFF8000" />
    <add key="extendedFFT.verticalCrosshairColor" value="FFC0C0C0" />
    <add key="extendedFFT.horizontalCrosshairColor" value="FFC0C0C0" />
    <add key="accessibilityControl.modeSettings.analog.app1" value="" />
    <add key="accessibilityControl.modeSettings.analog.app2" value="" />
    <add key="accessibilityControl.modeSettings.analog.app3" value="" />
    <add key="accessibilityControl.modeSettings.analog.frequency"
      value="0" />
    <add key="accessibilityControl.modeSettings.analog.frequencyShift"
      value="0" />
    <add key="accessibilityControl.modeSettings.digital.app1" value="" />
    <add key="accessibilityControl.modeSettings.digital.app2" value="" />
    <add key="accessibilityControl.modeSettings.digital.app3" value="" />
    <add key="accessibilityControl.modeSettings.digital.frequency"
      value="6030000" />
    <add key="accessibilityControl.modeSettings.digital.frequencyShift"
      value="0" />
    <add key="accessibilityControl.modeSettings.analogSettings" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0" />
    <add key="accessibilityControl.modeSettings.digitalSettings"
      value="1,500,0,0,-50,0,1000,2,1,10000,1000,3,0,0,50,0,1" />
    <add key="FilePlayerPositionWaterfall" value="2" />
    <add key="FilePlayerLoopEnabled" value="True" />
    <add key="FilePlayerShowRealTime" value="False" />
    <add key="FilePlayerEnableFrequencyControl" value="False" />
    <add key="FilePlayerHideFrequencyCursors" value="False" />
    <add key="FilePlayerWaterfallContrast" value="0" />
    <add key="FilePlayerWaterfallResolution" value="1024" />
    <add key="FilePlayerLastFileName" value=".\" />
    <add key="ScreenReader.Enabled" value="False" />
    <add key="ScreenReader.AutoFormat" value="True" />
    <add key="ScreenReader.VerboseModde" value="True" />
    <add key="comIndex" value="0" />
    <add key="enableCalico" value="False" />
    <add key="calicoComIndex" value="0" />
    <add key="TV.Bright" value="50" />
    <add key="TV.Contrast" value="50" />
    <add key="TV.Modulation" value="0" />
    <add key="TV.VideoFilter" value="True" />
    <add key="TV.Pal_NTSC" value="0" />
    <add key="TV.ManualSync" value="False" />
    <add key="serialControlComPort" value="COM1" />
    <add key="serialControlLogToFile" value="False" />
    <add key="serialControlEnable" value="False" />
    <add key="RTLSampleRate" value="3" />
    <add key="RTLDecimation" value="0" />
    <add key="RTLSamplingMode" value="0" />
    <add key="RTLFrequencyCorrection" value="0" />
    <add key="RTLLNAGain" value="12" />
    <add key="RTLMixerGain" value="8" />
    <add key="RTLVGAGain" value="3" />
    <add key="RTLTunerSpyVerterEnabled" value="False" />
    <add key="RTLTunerSpyVerterPPM" value="0" />
    <add key="rtl.tunerGain" value="17" />
    <add key="rtl.sampleRate" value="2" />
    <add key="rtl.tunerAgc" value="False" />
    <add key="rtl.frequencyCorrection" value="0" />
    <add key="rtl.chipAgc" value="False" />
    <add key="rtl.samplingMode" value="0" />
    <add key="rtl.offsetTuning" value="False" />
    <add key="SelectedFreqManagerGroup" value="BG1ICA" />
    <add key="ChangeFreqPauseInMs" value="100" />
    <add key="NextFreqPauseInSecond" value="2" />
    <add key="configureWord_Font" value="宋体, 9pt" />
    <add key="configureWord_panviewEnable" value="True" />
    <add key="configureWord_toSpectrum" value="False" />
    <add key="configureWord_OnlyActive" value="False" />
    <add key="AdditionalRowsInTable" value="10" />
    <add key="CheckFrequencyOnEntry" value="True" />
    <add key="TrackingOnlyCurrentGroup" value="False" />
    <add key="FrequencyManagerPluginPosition" value="4" />
    <add key="FrequencyManagerIgnoreShift" value="False" />
    <add key="FrequencyManagerShowCurrentGroup" value="False" />
    <add key="Scanner.ScanModeIndex" value="0" />
    <add key="Scanner.FrequencyRangeIndexes" value="1" />
    <add key="Scanner.WatchDogEnabled" value="True" />
    <add key="Scanner.WatchDogIntervalInSec" value="10" />
    <add key="Scanner.AutoSkipEnabled" value="True" />
    <add key="Scanner.AutoLockEnabled" value="False" />
    <add key="Scanner.AutoResetEnabled" value="False" />
    <add key="Scanner.AutoClearEnabled" value="False" />
    <add key="Scanner.AutoClearActivityLevel" value="1" />
    <add key="Scanner.AutoClearIntervalInSec" value="10" />
    <add key="Scanner.StaticNoiseFloor" value="False" />
    <add key="Scanner.ShowActiveSpectrum" value="False" />
    <add key="Scanner.AutoHidePanView" value="False" />
    <add key="Scanner.ShowDebugInfo" value="False" />
    <add key="Scanner.UseAudioMute" value="False" />
    <add key="Scanner.UnMuteDelay" value="5" />
    <add key="Scanner.MuteDelay" value="0" />
    <add key="Scanner.Detect" value="100" />
    <add key="Scanner.ScanLevel" value="10" />
    <add key="Scanner.PauseToNextScreenInMs" value="2000" />
    <add key="Scanner.Hysteresis" value="5" />
    <add key="Scanner.MaxSelect" value="True" />
    <add key="Scanner.ButtonsMaxAlpha" value="150" />
    <add key="Scanner.ButtonsMinAlpha" value="100" />
    <add key="Scanner.PluginPosition" value="1" />
    <add key="Scanner.AutoZoomMode" value="False" />
    <add key="fScanner.ChannelDetectOnCenterFrequency" value="False" />
    <add key="fScanner.HideChannelAnalyzer" value="False" />
    <add key="fScanner.AutoHidePanView" value="False" />
    <add key="spyserver.uri" value="sdr://82.146.59.235:5555/" />
    <add key="spyserver.streamFormat" value="3" />
    <add key="spyserver.fullIQ" value="False" />
    <add key="MiniKnobResolution" value="0" />
    <add key="MiniKnobCustomResolution" value="0" />
    <add key="MainKnobResolution" value="0" />
    <add key="MainKnobCustomResolution" value="0" />
    <add key="accessibilityControl.bandwidthStepper.step" value="0" />
    <add key="fScanner.DisableZoomFocusActiveFreq" value="False" />
    <add key="airspy.serial" value="91D064DC278557CF" />
    <add key="airspy.vga" value="6" />
    <add key="airspy.mixerAgc" value="False" />
    <add key="airspy.mixer" value="6" />
    <add key="airspy.lnaAgc" value="False" />
    <add key="airspy.lna" value="1" />
    <add key="airspy.simplifiedGain" value="14" />
    <add key="airspy.sampleRate" value="10000000" />
    <add key="airspy.decimation" value="0" />
    <add key="airspy.trackingFilterEnabled" value="True" />
    <add key="airspy.biasTeeEnabled" value="False" />
    <add key="airspy.spyVerterEnabled" value="False" />
    <add key="airspy.spyVerterPPM" value="0" />
    <add key="airspy.usePacking" value="False" />
    <add key="airspy.gainMode" value="0" />
    <add key="airspy.useDynamicRangeEnhancements" value="True" />
    <add key="accessibilityControl.toolbarButtons.spectrumStepper.step"
      value="0" />
    <add key="accessibilityControl.toolbarButtons.spectrumStepper.matchSnap"
      value="False" />
    <add key="accessibilityControl.snrMeter.BackColor" value="0" />
    <add key="plugin.magiceye.snrpanel" value="False" />
    <add key="Directory" value="F:\SDRsharp集成插件汉化绿色典藏版 v1732 20201130\FFT Screen Grabs" />
    <add key="OmniRigSyncFromFreq" value="True" />
    <add key="OmniRigSyncFromMode" value="True" />
    <add key="OmniRigSyncToFreq" value="True" />
    <add key="OmniRigSyncToMode" value="True" />
    <add key="RigName" value="0" />
    <add key="plugin.bandPlan.enabled" value="True" />
    <add key="plugin.bandPlan.autoUpdateSettings" value="True" />
    <add key="plugin.bandPlan.position" value="0" />
    <add key="extendedFFT.outputDirectory" value=".\ExtendedFFT Screenshots" />
    <add key="extendedFFT.attack" value="0.4" />
    <add key="extendedFFT.decay" value="0.4" />
    <add key="extendedFFT.useAutoAttackDecay" value="True" />
    <add key="extendedFFT.tuningEnabled" value="True" />
    <add key="extendedFFT.hotTrackingEnabled" value="True" />
    <add key="extendedFFT.markPeaks" value="False" />
    <add key="extendedFFT.markerSize" value="8" />
    <add key="extendedFFT.filterOrder" value="9999" />
    <add key="plugin.magiceye.sensitivity" value="True" />
    <add key="plugin.magiceye.type" value="14" />
    <add key="plugin.audiowaterwall.enabled" value="False" />
    <add key="plugin.audiowaterwall.useTimeMarkers" value="False" />
    <add key="plugin.audiowaterwall.fftconstrast" value="0" />
    <add key="plugin.audiowaterwall.fftSpeed" value="40" />
    <add key="FreqMan.SelectedFreqManagerGroup" value="BG1ICA" />
    <add key="FreqMan.ChangeFreqPauseInMs" value="100" />
    <add key="FreqMan.NextFreqPauseInSecond" value="2" />
    <add key="FreqMan.TextFont" value="宋体, 9pt" />
    <add key="FreqMan.PanviewEnable" value="False" />
    <add key="FreqMan.ToSpectrum" value="False" />
    <add key="FreqMan.OnlyActive" value="False" />
    <add key="FreqMan.AdditionalRowsInTable" value="10" />
    <add key="FreqMan.CheckFrequencyOnEntry" value="True" />
    <add key="FreqMan.TrackingOnlyCurrentGroup" value="False" />
    <add key="FreqMan.PluginPosition" value="2" />
    <add key="FreqMan.IgnoreShift" value="False" />
    <add key="FreqMan.ShowCurrentGroup" value="False" />
    <add key="FreqMan.SetSquelchOnScan" value="False" />
    <add key="FreqMan.AutoHideScrollbar" value="True" />
    <add key="fScanner.ScanModeIndex" value="0" />
    <add key="fScanner.FrequencyRangeIndexes" value="" />
    <add key="fScanner.AutoSkipEnabled" value="False" />
    <add key="fScanner.AutoSkipIntervalInSec" value="30" />
    <add key="fScanner.AutoSkipResetTmrOnOver" value="False" />
    <add key="fScanner.AutoLockEnabled" value="False" />
    <add key="fScanner.AutoLockIntervalInSec" value="60" />
    <add key="fScanner.AutoResetEnabled" value="False" />
    <add key="fScanner.AutoResetIntervalInSec" value="300" />
    <add key="fScanner.WatchDogIntervalInSec" value="10" />
    <add key="fScanner.AutoClearEnabled" value="False" />
    <add key="fScanner.AutoClearActivityLevel" value="1" />
    <add key="fScanner.AutoClearIntervalInSec" value="10" />
    <add key="fScanner.UseAudioMute" value="False" />
    <add key="fScanner.UnMuteDelay" value="5" />
    <add key="fScanner.MuteDelay" value="3" />
    <add key="fScanner.Detect" value="100" />
    <add key="fScanner.ScanLevel" value="30" />
    <add key="fScanner.PauseToNextScreenInMs" value="2000" />
    <add key="fScanner.Hysteresis" value="10" />
    <add key="fScanner.MaxSelect" value="False" />
    <add key="fScanner.ButtonsMaxAlpha" value="150" />
    <add key="fScanner.ButtonsMinAlpha" value="40" />
    <add key="fScanner.PluginPosition" value="1" />
    <add key="fScanner.AlhpaFade" value="1" />
    <add key="fScanner.UseNowPlayingFile" value="False" />
    <add key="fScanner.DisableChannelAnalyzerFocus" value="False" />
    <add key="fScanner.NowPlayDelay" value="0" />
    <add key="fScanner.RestrictLockoutClickArea" value="False" />
    <add key="fScanner.DisableZoomActiveFreq" value="False" />
    <add key="fScanner.AutoSuspendPanView" value="False" />
    <add key="fScanner.AutoSuspendIntervalInSec" value="4" />
    <add key="fScanner.SuspendLevel" value="0" />
    <add key="fScanner.Use833Selector" value="False" />
    <add key="fScanner.ForceManualAudioMute" value="False" />
    <add key="fScanner.ShowDebugInfo" value="False" />
    <add key="fScanner.ChBwLevelDetect" value="100" />
    <add key="fScanner.LogEnabled" value="False" />
    <add key="fScanner.LogWriteFolder" value="G:\01无线电相关的\测试软件\SDRsharp集成插件完美汉化典藏版 v1732 20210207\SDRsharp集成插件完美汉化典藏版 v1732 20210207" />
    <add key="fScanner.LogSeparator" value=" ; " />
    <add key="fScanner.LogEntryRules" value="time + freq_mhz + name" />
    <add key="fScanner.ShowSessionHits" value="False" />
    <add key="fScanner.LogSessionHitTotals" value="False" />
    <add key="fScanner.ShowSNR" value="False" />
    <add key="fScanner.ShowActiveSpectrum" value="False" />
    <add key="fScanner.StaticNoiseFloor" value="False" />
    <add key="fScanner.EnableSelectiveLevels" value="False" />
    <add key="fScanner.FormatRangeListEntries" value="False" />
    <add key="fScanner.Show833Channel" value="False" />
    <add key="fScanner.Channel833LabelOffset" value="0" />
    <add key="fScanner.AutoHideScrollbar" value="True" />
    <add key="dnr.af.enabled" value="False" />
    <add key="dnr.af.profile" value="0" />
    <add key="dnr.af.threshold" value="-90" />
    <add key="dnr.af.depth" value="20" />
    <add key="dnr.af.slope" value="12" />
    <add key="dnr.af.attack" value="30" />
    <add key="dnr.af.decay" value="40" />
    <add key="dnr.af.fft" value="1" />
    <add key="dnr.if.enabled" value="False" />
    <add key="dnr.if.profile" value="0" />
    <add key="dnr.if.boostSNR" value="False" />
    <add key="dnr.if.threshold" value="-56" />
    <add key="dnr.if.depth" value="20" />
    <add key="dnr.if.slope" value="12" />
    <add key="dnr.if.attack" value="30" />
    <add key="dnr.if.decay" value="40" />
    <add key="dnr.if.fft" value="1" />
    <add key="AudioRecorderFileName" value="/ date / group / frequency + &quot; &quot; + name / time + &quot; &quot; + name + &quot; &quot; + frequency" />
    <add key="DeleteSmallFile" value="False" />
    <add key="MinimumWriteLengthInSecond" value="0" />
    <add key="DontWritePause" value="False" />
    <add key="AudioRecorderUseMute" value="False" />
    <add key="AudioRecorderUseSquelch" value="False" />
    <add key="WriteFolder" value="E:\!!!SDR!!!\sdrsharp v1732" />
    <add key="WriteSamplerate" value="0" />
    <add key="RecordSampleFormat" value="0" />
    <add key="AutoStartRecording" value="False" />
    <add key="ContinueRecordTimeEnabled" value="False" />
    <add key="ContinueRecordTime" value="1000" />
    <add key="WriteOneFile" value="False" />
    <add key="NewFileWaitTimeEnable" value="False" />
    <add key="NewFileWaitTime" value="10000" />
    <add key="NewFileIfFrequencyChange" value="False" />
    <add key="NewFileIfMaxWriteLength" value="False" />
    <add key="MaxWriteLength" value="2048" />
    <add key="BasebandWriteFolder" value=".\" />
    <add key="BasebandRecordSampleFormat" value="1" />
    <add key="BasebandRecorderFileFormat" value="0" />
    <add key="BasebandRecorderFileLimiterEnable" value="False" />
    <add key="BasebandRecorderFileLimit" value="2147483648" />
    <add key="BasebandSchedule" value="" />
    <add key="IFWriteFolder" value=".\" />
    <add key="IFRecordSampleFormat" value="0" />
    <add key="IFSchedule" value="" />
    <add key="HighFilterFrequency" value="3500" />
    <add key="LowFilterFrequency" value="300" />
    <add key="ParametricAudioFilterEnable" value="False" />
    <add key="DeemphasisFilterEnable" value="False" />
    <add key="AlternativeSquelchEnable" value="False" />
    <add key="AlternativeSquelchThreshold" value="12" />
    <add key="DSD.Port" value="20011" />
    <add key="DSD.Path" value=".\DSDPlus 1.101pt\DSDPlus.exe" />
    <add key="DSD.Arguments" value=" -v2 -O NUL -I0 -i20011 -o1 -g0 -u3 -dr0 -dh0 -ds64 -dd10 -dv20 -M15 -fr" />
    <add key="DSD.AuxArguments" value="-wsl10.10 -wss200.300 -wsp100 -wel50.50 -wes400.500 -weh15 -wcl90.90 -wch15" />
    <add key="DSD.Gain" value="0" />
    <add key="accessibilityControl.toolbarButtonsEnabled" value="True" />
    <add key="accessibilityControl.currentToolbarButtonSet" value="1" />
    <add key="accessibilityControl.floatingToolbarEnabled" value="False" />
    <add key="accessibilityControl.floatingToolbarTopMost" value="True" />
    <add key="accessibilityControl.fhideFloatingToolbarBorder" value="True" />
    <add key="accessibilityControl.shortcutsEnabled" value="True" />
    <add key="accessibilityControl.osdEnabled" value="True" />
    <add key="accessibilityControl.textSize" value="32" />
    <add key="accessibilityControl.fadeoutDelay" value="100" />
    <add key="accessibilityControl.alpha" value="255" />
    <add key="accessibilityControl.showDetector" value="True" />
    <add key="accessibilityControl.textPosistion" value="3" />
    <add key="dmr.gain" value="50" />
    <add key="dmr.enabled" value="False" />
    <add key="dpmr.gain" value="46" />
    <add key="dpmr.enabled" value="False" />
    <add key="apco.gain" value="65" />
    <add key="apco.enabled" value="False" />
    <add key="ShuttlePlugin.PrimaryProMap" value="10,11,12,13,14,15,16,17,1,28,26,29,27,31,30,3,2" />
    <add key="ShuttlePlugin.PrimaryExpressMap" value="31,29,1,28,30,3,8" />
    <add key="ShuttlePlugin.SecondaryProMap" value="10,11,12,13,14,15,16,17,1,28,26,29,27,31,30,3,2" />
    <add key="ShuttlePlugin.SecondaryExpressMap" value="28,29,1,26,27,3,2" />
    <add key="ShuttlePlugin.CustomFrequencyStep" value="1" />
    <add key="ShuttlePlugin.FrequencyStep" value="11" />
    <add key="ShuttlePlugin.CustomFilterStep" value="1" />
    <add key="ShuttlePlugin.FilterStep" value="3" />
    <add key="ShuttlePlugin.PrimaryDevice" value="0" />
    <add key="ShuttlePlugin.SecondaryDevice" value="0" />
    <add key="CTCSSSquelchTone" value="110.9" />
    <add key="CTCSSSquelchEnable" value="False" />
    <add key="CTCSSDetectEnable" value="True" />
    <add key="CTCSSAuxWindowEnable" value="False" />
    <add key="CTCSSOnSpectrum" value="True" />
    <add key="DCSSquelchCode" value="0" />
    <add key="DCSSquelchEnable" value="False" />
    <add key="DCSDetectEnable" value="True" />
    <add key="DCSAuxWindowEnable" value="False" />
    <add key="DCSShowOnSpectrum" value="True" />
    <add key="extendedFFT.enabled" value="True" />
    <add key="MPXOutEnable" value="False" />
    <add key="MPXOutputDevice" value="[MME] Microsoft 声音映射器 - Output" />
    <add key="MPXOutGain" value="29" />
    <add key="TcpServer.Port" value="20022" />
    <add key="TcpServer.Gain" value="0" />
    <add key="TimeShiftEnable" value="False" />
    <add key="TimeShiftBuffer" value="30" />
    <add key="TimeShiftWaterfallSpeed" value="3" />
    <add key="TimeShiftWaterfallContrast" value="-20" />
    <add key="TimeShiftUseZoom" value="True" />
    <add key="TimeShiftPluginPosition" value="1" />
    <add key="TimeShiftWaterfallResolution" value="1" />
    <add key="enableZoomFFTFilter" value="True" />
    <add key="enableZoomIF" value="True" />
    <add key="enableZoomMPX" value="False" />
    <add key="enableZoomAF" value="True" />
    <add key="spectrumAnalyzer.attack" value="0.5081967" />
    <add key="spectrumAnalyzer.decay" value="0.5081967" />
    <add key="waterfall.Attack" value="0.5081967" />
    <add key="waterfall.decay" value="0.5081967" />
    <add key="useTimeMarkers" value="False" />
    <add key="fftSpeed" value="51" />
    <add key="fftContrast" value="-1" />
    <add key="fftWindowType" value="3" />
    <add key="spectrumStyle" value="2" />
    <add key="fftView" value="2" />
    <add key="fftResolution" value="5" />
    <add key="detectorType" value="1" />
    <add key="useAGC" value="True" />
    <add key="agcThreshold" value="-50" />
    <add key="agcDecay" value="500" />
    <add key="agcSlope" value="0" />
    <add key="agcHang" value="False" />
    <add key="frequencyShift" value="0" />
    <add key="frequencyShiftEnabled" value="False" />
    <add key="swapIQ" value="False" />
    <add key="correctIQ" value="True" />
    <add key="markPeaks" value="True" />
    <add key="fmStereo" value="False" />
    <add key="filterAudio" value="False" />
    <add key="unityGain" value="False" />
    <add key="latency" value="50" />
    <add key="sampleRate" value="48000 sample/sec" />
    <add key="audioGain" value="47" />
    <add key="AudioIsMuted" value="False" />
    <add key="windowState" value="2" />
    <add key="windowPosition" value="108,97" />
    <add key="windowSize" value="1196,646" />
    <add key="collapsiblePanelStates" value="1,1,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,0,0,0,0,0,0,0" />
    <add key="splitterPosition" value="359" />
    <add key="iqSource" value="3" />
    <add key="waveFile" value="" />
    <add key="centerFrequency" value="105550000" />
    <add key="vfo" value="105500000" />
    <add key="tuningStyle" value="0" />
    <add key="fftDisplayOffset" value="0" />
    <add key="fftDisplayRange" value="10" />
    <add key="inputDevice" value="[MME] Microsoft 声音映射器 - Input" />
    <add key="outputDevice" value="[MME] Microsoft 声音映射器 - Output" />
    <add key="spectrumWidth" value="7200000" />
    <add key="lockCarrier" value="False" />
    <add key="useAntiFading" value="False" />
    <add key="menuPosition" value="0" />
    <add key="wfmState" value="250000,240,3,50,0,1000,1,18,0,1,0,0" />
    <add key="nfmState" value="25000,1000,3,81,0,1000,1,12,0,1,1,0" />
    <add key="amState" value="15850,1000,3,49,0,1000,1,4,0,0,1,0" />
    <add key="lsbState" value="16000,1000,5,50,0,1000,1,4,0,1,0,0" />
    <add key="usbState" value="16000,1000,3,50,0,1000,1,4,0,1,1,0" />
    <add key="dsbState" value="16130,1000,3,50,0,1000,1,1,0,1,1,1" />
    <add key="cwState" value="300,1000,3,50,0,1000,1,4,0,1,0,0" />
    <add key="rawState" value="6000,1000,3,50,0,1000,1,4,0,1,0,0" />
    <add key="topSplitter" value="200" />
    <add key="bottomSplitter" value="298" />
    <add key="leftSplitter" value="200" />
    <add key="rightSplitter" value="215" />
    <add key="menuIsHidden" value="False" />
    <add key="core.theme" value="Office2010Black" />
  </appSettings>
</configuration>